/* Reset */
*,
*::before,
*::after {padding: 0; margin: 0; border: 0; -webkit-box-sizing: border-box; box-sizing: border-box;}
a {text-decoration: none; color: inherit;}
ul, ol, li {list-style: none;}
img {vertical-align: top;}
h1, h2, h3, h4, h5, h6 {font-size: inherit; font-weight: inherit;}
html, body {line-height: 1; overflow-x: hidden;}
textarea, button, input, select {font-family: inherit; font-weight: inherit; font-size: inherit; color: inherit; outline: none;}
button {cursor: pointer; background-color: inherit;}

/* Variables */
:root {
	--body-bgcolor: #EAEAEA;
	--opacity-bg: rgba(255, 255, 255, 0.8);

	--white-color: #FFFFFF;
	--light-color: #D9D9D9;
	--dark-color: #2C3B3B;
	--dark-color2: #030D11;
	--gray-color: #7C7C7C;

	--accent-color: #1E3354;
	--accent-color2: #11D0D4;

	--error-color: #FF0000;
	--warning-color: #c9970e;
	--success-color: #128b12;

	--border-radius: 15px;
}

/*-------------START---------------*/
/*---------------------------------*/

::-webkit-input-placeholder {
	opacity: 1;
	color: var(--gray-color);
}
::-moz-placeholder {
	opacity: 1;
	color: var(--gray-color);
}
:-ms-input-placeholder {
	opacity: 1;
	color: var(--gray-color);
}
::-ms-input-placeholder {
	opacity: 1;
	color: var(--gray-color);
}
::placeholder {
	opacity: 1;
	color: var(--gray-color);
}
::selection {
	background-color: var(--accent-color);
	color: var(--white-color);
}

html {
	overflow-x: hidden;
}

body {
	background: var(--body-bgcolor);
	font-family: 'Exo 2', sans-serif;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 500;
	font-style: normal;
	color: var(--dark-color);
	scroll-behavior: smooth;
	min-width: 340px;
	overflow-x: hidden;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	display: block;
	font-family: 'Exo 2', sans-serif;
	font-weight: 700;
	line-height: 1.15;
	color: var(--accent-color);
	margin: 0;
}

h1, .h1 {
	font-size: 40px;
}

h2, .h2 {
	font-size: 36px;
}

h3, .h3 {
	font-size: 32px;
}

h4, .h4 {
	font-size: 28px;
}

h5, .h5, h6, .h6 {
	font-size: 24px;
}

.txt_page h1, .txt_page .h1 { margin-bottom: 10px;}
.txt_page h2, .txt_page .h2,
.txt_page h3, .txt_page .h3,
.txt_page h4, .txt_page .h4,
.txt_page h5, .txt_page .h5,
.txt_page h6, .txt_page .h6 {
	margin-top: 25px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

b, strong { font-weight: 700; }
i, em { font-style: italic; }

a {
	color: var(--accent-color);
	transition: all 0.3s ease;
}

a:hover, a:active {
	color: var(--dark-color);
}

img { max-width: 100%; }
video { max-width: 100%; }

p:not(:last-child) {
	margin-bottom: 10px;
}

hr {
	border: none;
	border-top: 1px solid var(--light-color);
	text-align: center;
	height: 1px;
	margin: 20px auto;
	max-width: 90%;
}

.txt_page ol, .txt_page ol,
.txt_page ul, .txt_page ul {
	margin: 10px 0;
	padding-left: 23px;
}

.txt_page ul li {
	list-style: disc;
}

.txt_page ol li {
	list-style: decimal;
}

blockquote {
	border-left: 4px solid var(--accent2-color);
	margin: 0 0 10px;
	padding: 6px 10px;
	font-style: normal;
}

.table-wrap {
	overflow-x: auto;
	width: 100%;
}

table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid var(--gray-color);
	margin-bottom: 12px;
}

tr, td {
	border: 1px solid var(--gray-color);
	padding: 5px 10px;
	vertical-align: top;
}

.hidden {
	display: none;
}

@media only screen and (max-width: 991.98px) {
	h1, .h1 {font-size: 34px;}
	h2, .h2 {font-size: 30px;}
	h3, .h3 {font-size: 26px;}
	h4, .h4 {font-size: 22px;}
	h5, .h5, h6, .h6 {font-size: 18px;}
}

@media only screen and (max-width: 574.98px) {
	h1, .h1 {font-size: 30px;}
	h2, .h2 {font-size: 26px;}
	h3, .h3 {font-size: 22px;}
	h4, .h4 {font-size: 20px;}
}

/*-------------BUTTONS-------------*/

/*-------------BUTTONS-------------*/

.btn {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	padding: 0 25px;
	min-width: 250px;
	background-color: transparent;
	border: 1px solid var(--white-color);
	outline: none;
	border-radius: 5px;
	white-space: nowrap;
	color: var(--white-color);
	height: 50px;
	font-size: 18px;
	font-weight: 700;
	text-transform: capitalize;
	line-height: 1.1;
	box-shadow: none;
	cursor: pointer;
	transition: all 0.3s ease;
	overflow: hidden;
}

.btn::before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, var(--accent-color) 0%, var(--accent-color2) 100%);
	transition: all 0.4s ease;
	z-index: 0;
}

.btn span {
	position: relative;
	z-index: 1;
}

.btn > .btn__icon {
	font-size: 20px;
	line-height: 0;
}

.btn:hover, .btn:active, .button:focus {
	border-color: var(--white-color);
	color: var(--white-color);
}

.btn:hover::before, .btn:active::before, .button:focus::before {
	width: 150%;
}

/*---------Header-Main-Footer---------*/
/*------------------------------------*/

.wrapper {
	background-color: var(--body-bgcolor);
	position: relative;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	overflow: clip;
}

.wrapper > .main-content {
	flex-grow: 1;
	padding-top: 0;
	min-height: 300px;
}

/*.home .wrapper > .main-content {
	padding-top: 0;
}*/

[class*="__container"] {
	position: relative;
	max-width: 1240px;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
}

[class*="__container"].c--xl {
	max-width: 1680px;
}

[class*="__container"].no--padding {
	padding-left: 0;
	padding-right: 0;
}

[class*="__container-ff"] {
	position: relative;
	max-width: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

.fancybox__container {
	position: fixed;
	max-width: inherit;
	padding-left: inherit;
	padding-right: inherit;
	margin: inherit;
	--fancybox-bg: rgba(0, 10, 22, 0.5);
}

.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 50;
	height: calc(40px + 74px);
}

.header::before {
	background-color: var(--opacity-bg);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	transition: all 0.3s ease;
}

.header.header--scroll::before {
	backdrop-filter: blur(5px);
}

.header.open-menu::before {
	background: transparent;
	backdrop-filter: blur(0);
}

.header__container {
	display: flex;
	height: 74px;
	align-items: center;
	justify-content: space-between;
	gap: 30px;
}

.header__label {
	position: relative;
	background-color: var(--accent-color);
	height: 40px;
	padding: 2px 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
	color: var(--white-color);
	transition: all 0.3s ease;
	z-index: 4;
}

.open-menu .header__label {
	background-color: var(--body-bgcolor);
	color: var(--accent-color);
}

.header__logo,
.header__menu,
.header__buttons,
.header__mobile-nav {
	position: relative;
}

.header__logo {
	display: inline-block;
	line-height: 0;
	flex: 0 0 118px;
	z-index: 3;
	transition: all 0.3s ease;
}

.header.open-menu .header__logo {
	opacity: 0;
}

.header__logo img {
	max-width: 118px;
}

.header__buttons {
	z-index: 4;
}

.header__menu {
	z-index: 4;
}

.header__menu-list {
	display: flex;
	column-gap: 32px;
	align-items: center;
	flex-wrap: wrap;
}

.header__menu-list .menu-item {
	line-height: 20px;
	font-size: 18px;
	font-weight: 400;
	text-transform: capitalize;
	position: relative;
}

.header__menu-list .menu-item > a {
	color: var(--dark-color);
	padding: 2px 0;
	border-bottom: 1px solid transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 6px;
	transition: all 0.3s ease;
}

.header__menu-list .menu-item.current-menu-item > a {
	color: var(--accent-color);
	border-color: var(--accent-color);
	pointer-events: none;
}

.header__menu-list .menu-item:not(.current-menu-item):hover > a {
	color: var(--accent-color);
	border-color: var(--accent-color);
}

.header__mobile-logo {
	max-width: 230px;
}

.header__mobile-nav {
	position: relative;
	display: none;
}

.header__mobile-menu {
	display: none;
}

.header__mobile-burger {
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	margin-right: -5px;
	cursor: pointer;
	position: relative;
	transition: all 0.3s ease;
	overflow: hidden;
	z-index: 4;
}

.burger__icon {
	padding-top: 2px;
	font-size: 24px;
	line-height: 1;
	color: var(--dark-color);
}

.header__mobile-burger.active .burger__icon {
	color: var(--white-color);
}

.burger__icon::before {
	font-family: 'icons_font';
	content: '\e900';
}

.header__mobile-burger.active .burger__icon::before {
	content: '\e90b';
}

/*-----mobile-menu-----*/

.header__mobile-menu {
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	gap: 60px;
	position: fixed;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--accent-color);
	overflow: auto;
	padding: 60px 30px 30px;
	transition: all 0.3s;
	z-index: 2;
}

.header__mobile-menu.active {
	top: 0;
}

.mobile-menu__list {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
}

.mobile-menu__list .menu-item {
	position: relative;
	padding: 0;
}

.mobile-menu__list .menu-item > a {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
	color: var(--white-color);
	display: inline-block;
	padding: 7px 0;
}

.mobile-menu__list .menu-item.current-menu-item > a,
.mobile-menu__list .menu-item > a:hover {
	color: var(--accent-color2);
}

.mobile-menu__list .menu-item.current-menu-item > a {
	pointer-events: none;
}

/*---end mobile-menu---*/

.header__mobile-buttons {
	margin-top: auto;
	width: 100%;
}

.mobile__btn {
	width: 100%;
}

body:not(.page-template-page-career) .header__menu-list .menu-item.anchor-link,
body:not(.page-template-page-career) .mobile__menu-list .menu-item.anchor-link {
	display: none;
}

@media only screen and (max-width: 1199.98px) {
	.header__menu-list {
		column-gap: 26px;
	}
}

@media only screen and (max-width: 1079.98px) {
	/*.wrapper > .main-content {
		padding-top: 64px;
	}*/
	.header {
		height: calc(40px + 64px);
	}
	.header__container {
		height: 64px;
	}
	.header__label {
		font-size: 16px;
	}
	.header__menu,
	.header__buttons {
		display: none;
	}
	.header__mobile-nav {
		display: block;
		position: relative;
	}
	.header__mobile-menu {
		display: flex;
	}
}

@media only screen and (max-width: 479.98px) {
	.header__label {
		font-size: 14px;
	}
}

.footer {
	position: relative;
	background-color: var(--body-bgcolor);
	padding: 65px 0 55px;
	color: var(--light-color);
	font-size: 16px;
	line-height: 1.4;
	z-index: 2;
}

.footer::before {
	background-color: var(--dark-color2);
	border-radius: 40px 40px 0 0;
	position: absolute;
	content: '';
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.footer a {
	display: inline-block;
	color: var(--light-color);
}

.footer a:hover {
	color: var(--accent-color2);
}

.footer-2cols {
	display: flex;
	gap: 20px;
}

.footer-col {
	flex: 0 1 50%;
}

.footer__logo {
	max-width: 118px;
	overflow: hidden;
	line-height: 1;
	margin-bottom: 16px;
}

.footer__text p {
	margin-bottom: 0;
}

.footer__soc {
	margin-bottom: 20px;
}

.soc-list {
	display: flex;
	gap: 12px;
	line-height: 1;
}

.soc-list li > a {
	background-color: transparent;
	background-size: auto 32px;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	height: 32px;
	width: 32px;
	overflow: hidden;
	text-indent: -99999px;
}

.soc-list li > a:hover {
	opacity: 0.7;
}

.soc-list li.yt > a {
	background-image: url('../img/soc-yt.svg');
	width: 44px;
}

.soc-list li.ins > a {
	background-image: url('../img/soc-insta.svg');
}

.soc-list li.fb > a {
	background-image: url('../img/soc-fb.svg');
}

.conts-list {
	display: flex;
	flex-direction: column;
	gap: 6px;
}

.conts-list li {
	display: flex;
	gap: 4px;
}

.conts-list li span {
	margin-top: 3px;
	display: inline-block;
	font-size: 20px;
	line-height: 1;
}

.footer__bottom {
	margin-top: 25px;
}

.copyrights a,
.terms a {
	text-decoration: underline;
}

.terms a:not(:last-child) {
	margin-right: 10px;
}

.scroll-top {
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--white-color);
	box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2);
	bottom: 50px;
	right: -100%;
	color: var(--accent-color);
	line-height: 1;
	height: 40px;
	width: 40px;
	border-radius: 5px;
	padding: 3px;
	transition: all 0.8s ease;
	overflow: hidden;
	z-index: 7;
	cursor: pointer;
}

.scroll-top:hover {
	color: var(--accent-color2);
}

.scroll-top.visible {
    right: 20px;
}

.scroll-top > span {
	font-size: 18px;
	line-height: 0;
}

@media only screen and (max-width: 1079.98px) {
	.footer-2cols {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 30px;
	}
	.footer-col {
		flex: 0 1 100%;
		text-align: center;
	}
	.footer__bottom {
		gap: 6px;
	}
	.footer__logo {
		margin: 0 auto 20px;
	}
	.soc-list {
		justify-content: center;
	}
	.conts-list {
		align-items: center;
	}
	._icon-locstion {
		display: none;
	}
}

@media only screen and (max-width: 991.98px) {
	.footer::before {
		border-radius: 20px 20px 0 0;
	}
}

/*---------All CSS----------*/
/*--------------------------*/

.sect {
	position: relative;
	padding: 50px 0;
}

.default-sect {
	padding: 50px 0 50px;
}

.error404 .default-sect {
	padding-top: 115px;
}

.default__content-text {
	margin-top: 30px;
}

.content-404 {
	padding: 80px 0;
	text-align: center;
}

.number-404 {
	font-size: 110px !important;
	font-weight: 700;
	line-height: 1;
	color: var(--accent-color2);
	margin-bottom: 25px;
}

.title-404 {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 35px !important;
	text-transform: uppercase;
	color: var(--accent-color);
}

.title-404 span {
	display: inline-block;
}

.button-back {
	margin-top: 30px;
	text-align: center;
}

.btn__back,
.btn__404 {
	min-width: 200px;
}

/*---------*/

.hero-sect {
	min-height: 950px;
	padding-bottom: 220px;
}

.hero-sect::before {
	background-color: rgba(0,1,4,0.7);
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 2;
}

.jointo-sect::after,
.hero-sect::after {
	background-color: var(--body-bgcolor);
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 140px;
	left: 0;
	bottom: 0;
	z-index: 2;
}

.jointo__decor,
.hero__decor {
	background-color: transparent;
	background-image: url('../img/deco_road.svg');
	background-repeat: repeat-x;
	background-position: 10% 50%;
	background-size: auto 100%;
	position: absolute;
	display: block;
	width: 100%;
	height: 280px;
	left: 0;
	bottom: 0;
	z-index: 3;
}

.hero__bgs {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.hero__bgs > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: opacity 1.2s ease;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.hero__bgs > img.active {
	opacity: 1;
}

.hero__container {
	z-index: 4;
}

.hero__content {
	position: relative;
	padding-top: 120px;
	color: var(--light-color);
}

.hero__title {
	font-size: 68px;
	color: var(--white-color);
	text-transform: uppercase;
}

.hero__desc {
	margin-top: 15px;
	max-width: 600px;
	color: var(--light-color);
	font-size: 20px;
	text-transform: uppercase;
}

.hero__desc p:not(:last-child) {
	margin-bottom: 6px;
}

.hero__btn {
	margin-top: 40px;
}

.logos-sect {
	padding: 35px 0;
}

.logos__carousel {
	overflow: hidden;
}

.logos__carousel .swiper-wrapper {
	transition-timing-function: linear;
	align-items: center;
}

.logos__carousel .swiper-slide {
	position: relative;
	width: auto;
	box-sizing: border-box;
}

.logos__card {
	max-width: 200px;
}

/*--------------------------------*/

.sect-header {
	margin-bottom: 40px;
}

.sheader__title {
	position: relative;
	display: flex;
	gap: 20px;
	font-size: 56px;
	line-height: 1.1;
	text-transform: uppercase;
	color: var(--accent-color);
}

.sheader__title::before {
	margin-top: 20px;
	flex: 0 0 28px;
	background-color: var(--accent-color);
	display: block;
	position: relative;
	content: '';
	width: 28px;
	height: 28px;
	border-radius: 50%;
}

.h--white .sheader__title {
	color: var(--white-color);
}

.h--white .sheader__title::before {
	background-color: var(--white-color);
}

.sheader__desc {
	margin-top: 20px;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.15;
	color: var(--dark-color);
	text-transform: uppercase;
}

.h--white .sheader__desc {
	color: var(--light-color);
}

.sheader__desc.de--accent {
	color: var(--accent-color);
}

/*--------------------------------*/

.about-sect {
	padding-top: 100px;
	padding-bottom: 80px;
}

.about__content {
	display: flex;
	gap: 20px;
	justify-content: space-between;
}

.about__left {
	flex: 0 1 50%;
}

.about__right {
	flex: 0 1 380px;
}

.about__content .sect-header {
	margin-bottom: 20px;
}

.about__info {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.about__info-num {
	width: 100%;
	font-size: 80px;
	line-height: 1;
	font-weight: 700;
	color: var(--accent-color);
	padding-bottom: 20px;
	border-bottom: 1px solid var(--light-color);
}

.about__cards {
	margin-top: 40px;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.about__card {
	display: flex;
	align-items: center;
	gap: 20px;
}

.about__card.card-reverse {
	flex-direction: row-reverse;
}

.about__card-col {
	flex: 0 1 50%;
}

.about__card-info {
	position: relative;
	max-width: 390px;
	overflow: hidden;
}

.about__card-bg {
	background-color: var(--dark-color2);
	display: none;
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.about__card-bg > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.3;
}

.about__card-title,
.about__card-text,
.about__card-btn {
	position: relative;
	z-index: 1;
}

.about__card-title {
	font-size: 32px;
	text-transform: uppercase;
}

.about__card-text {
	margin-top: 15px;
}

.about__card-btn {
	margin-top: 25px;
}

.about__card-img {
	border-radius: var(--border-radius);
	box-shadow: 0 4px 10px 0 rgba(0,0,0,0.15);
	overflow: hidden;
}

.offer-sect {
	padding: 70px 0 75px;
	border-radius: 40px;
	overflow: hidden;
}

.offer__bg {
	background-color: var(--light-color);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 0;
}

.offer__bg > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.offer__container {
	z-index: 2;
}

.jointo-sect .sect-header,
.offer-sect .sect-header {
	margin-bottom: 20px;
}

.offer__content {
	display: flex;
	justify-content: space-between;
	gap: 20px;
}

.offer__info {
	flex: 0 1 50%;
}

.offer__info .sheader__desc {
	margin-bottom: 35px;
	margin-top: 0;
	max-width: 500px;
}

.offer__cards {
	flex: 0 1 50%;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.offer__card {
	background-color: var(--white-color);
	padding: 25px;
	border-radius: var(--border-radius);
	overflow: hidden;
}

.offer__card.first--card {
	background-color: var(--accent-color);
}

.offer__card-title {
	font-size: 24px;
	text-transform: uppercase;
}

.first--card .offer__card-title {
	color: var(--white-color);
}

.offer__card-text {
	margin-top: 10px;
}

.first--card .offer__card-text {
	color: var(--light-color);
}

.offer__card-text p:not(:last-child) {
	margin-bottom: 6px;
}

.offer__btn-mob {
	display: none;
}

.transport-sect,
.reviews-sect {
	padding-top: 75px;
}

.reviews__carousel .swiper-slide {
	box-sizing: border-box;
	height: auto;
}

.reviews__card {
	background-color: var(--accent-color);
	padding: 20px 20px;
	border-radius: var(--border-radius);
	overflow: hidden;
	height: 100%;
	transition: all 0.3s ease;
}

.reviews__card-header {
	display: flex;
	gap: 12px;
	justify-content: space-between;
}

.reviews__card-icon {
	flex: 0 0 24px;
}

.reviews__card-name {
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
	color: var(--white-color);
}

.reviews__card-date {
	margin-top: 4px;
	font-size: 16px;
	color: var(--light-color);
}

.reviews__card-rating {
	margin-top: 14px;
	margin-left: -3px;
	max-width: 118px;
	line-height: 0;
}

.reviews__card-body {
	margin-top: 5px;
	font-size: 16px;
	color: var(--light-color);
}

.transport-sect {
	padding-bottom: 75px;
}

.transport__carousel {
	position: relative;
	border-radius: var(--border-radius);
	overflow: hidden;
}

.transport__carousel::before,
.transport__carousel::after {
	position: absolute;
	content: '';
	display: block;
	top: 0;
	width: 20%;
	height: 100%;
	z-index: 2;
}

.transport__carousel::before {
	background: linear-gradient(90deg,rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 100%);
	left: 0;
}
.transport__carousel::after {
	background: linear-gradient(-90deg,rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 100%);
	right: 0;
}

.transport__navigation {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	padding: 0 10px;
	z-index: 3;
}

.transport__btn-prev,
.transport__btn-next {
	flex-grow: 0;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	border-radius: 5px;
	border: 2px solid var(--white-color);
	line-height: 0;
	font-size: 18px;
	color: var(--white-color);
	text-align: center;
	transition: all 0.3s ease;
	cursor: pointer;
	overflow: hidden;
}

.transport__btn-prev:hover,
.transport__btn-next:hover {
	border-color: var(--accent-color2);
	color: var(--accent-color2);
}

.transport__buttons {
	margin-top: 30px;
	text-align: center;
}

.jointo-sect {
	background-color: var(--accent-color);
	padding: 70px 0 100px;
}

.jointo__content {
	display: flex;
	gap: 20px;
}

.jointo__info,
.jointo__img {
	flex: 0 1 50%;
}

.jointo__info .sheader__desc {
	margin-bottom: 40px;
	margin-top: 0;
}

.jointo__img {
	max-width: 600px;
	margin: 0 auto;
}

.block__toggles {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.block__toggle {
	background-color: transparent;
	border-bottom: 1px solid var(--accent-color);
	padding: 18px 15px 0;
	transition: all 0.3s ease;
	overflow: hidden;
}

.toggle__header {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: start;
	gap: 14px;
	cursor: pointer;
	padding-bottom: 15px;
}

.toggle__header-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
	color: var(--accent-color);
}

.toggle__header-btn {
	flex-grow: 0;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
	line-height: 0;
	font-size: 20px;
	color: var(--dark-color);
	text-align: center;
	transition: all 0.3s ease;
	cursor: pointer;
	overflow: hidden;
}

.toggle__header:hover .toggle__header-btn {
	border-color: var(--accent-color);
	color: var(--accent-color);
}

.toggle__header-btn.v_active {
	transform: rotateZ(180deg);
}

.toggle__content {
	max-height: 0;
    overflow: hidden;
    transition: all 0.5s ease;
	font-size: 16px;
}

.programs__card-text ul,
.toggle__content ul {
	display: flex;
	flex-direction: column;
	gap: 4px;
	font-size: 16px;
	line-height: 1.2;
}

.programs__card-text ul:not(:last-child),
.toggle__content ul:not(:last-child) {
	margin-bottom: 10px;
}

.programs__card-text ul > li,
.toggle__content ul > li {
	position: relative;
	padding-left: 20px;
}

.programs__card-text ul > li::before,
.toggle__content ul > li::before {
	position: absolute;
	content: '';
	display: block;
	width: 4px;
	height: 4px;
	border-radius: 4px;
	background-color: var(--dark-color);
	left: 7px;
	top: 10px;
	overflow: hidden;
}

.contacts-sect {
	padding: 75px 0;
}

.contacts__content {
	display: flex;
	gap: 20px;
}

.contacts__col {
	flex: 0 1 calc(100%/2 - 10px);
}

.contacts__form-wrap {
	position: relative;
	overflow: hidden;
}

.contacts__map {
	position: relative;
	background-color: var(--light-color);
	line-height: 0;
	border-radius: var(--border-radius);
	overflow: hidden;
	height: 100%;
}

/*----------OTHER PAGES----------*/

.hero2-sect {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 110px 0 90px;
	min-height: 520px;
	overflow: hidden;
}

.hero2__bg {
	background-color: rgba(0,1,4,1);
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.hero2__bg > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.3;
}

.hero2__container {
	z-index: 2;
}

.hero2__content {
	position: relative;
	text-align: center;
	padding-bottom: 25px;
}

.hero2__content::after {
	background-color: var(--accent-color2);
	display: block;
	position: absolute;
	content: '';
	left: 50%;
	bottom: 0;
	height: 2px;
	width: 100%;
	max-width: 480px;
	transform: translateX(-50%);
}

.hero2__content .hero__desc {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}

.main-content-inner {
	background-color: var(--body-bgcolor);
	margin-top: -40px;
	padding-top: 30px;
	position: relative;
	border-radius: 40px 40px 0 0;
	overflow: hidden;
	z-index: 3;
}

.page-decor {
	background-color: var(--body-bgcolor);
	position: relative;
	margin-bottom: -10px;
}

.decor-1 {
	position: relative;
	max-width: 1920px;
	padding: 0 10px;
	margin: 0 auto;
	z-index: 2;
}

.decor-2 {
	position: absolute;
	left: 50%;
	bottom: -5%;
	transform: translateX(-50%);
	max-width: 1200px;
	width: 100%;
	padding: 0 20px;
	z-index: 4;
}

.driinfo__content {
	display: flex;
	flex-direction: column;
	gap: 45px;
}

.def-carousel .swiper-slide {
	box-sizing: border-box;
	height: auto;
}

.conts__card {
	background-color: var(--white-color);
	padding: 30px 30px;
	border-radius: var(--border-radius);
	border: 1px solid var(--accent-color);
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
	overflow: hidden;
	height: 100%;
	text-align: center;
	transition: all 0.3s ease;
}

.conts__card-icon {
	height: 160px;
	overflow: hidden;
}

.conts__card-icon > img {
	width: auto;
	height: 100%;
}

.conts__card-title {
	margin-top: 20px;
	font-size: 32px;
	text-transform: uppercase;
}

.conts__card-info {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
	font-size: 20px;
	line-height: 1.3;
	text-transform: uppercase;
}

.conts__card-info a {
	color: var(--dark-color);
}

.conts__card-info a:hover,
.conts__card-info a:active,
.conts__card-info a:focus {
	color: var(--accent-color);
}

.programs__card {
	background-color: var(--white-color);
	padding: 20px;
	border-radius: var(--border-radius);
	border: 1px solid var(--accent-color);
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
	overflow: hidden;
	height: 100%;
	transition: all 0.3s ease;
}

.programs__card-title {
	font-size: 24px;
	text-transform: uppercase;
}

.programs__card-text {
	margin-top: 25px;
	font-size: 18px;
}

.programs__card-text p {
	line-height: 1.25;
}

/*-------------POPUP-------------*/

.fancybox__slide {
	padding: 40px 12px;
}

.promo-popup {
	padding: 0;
	position: relative;
	max-width: 920px;
	background-color: var(--accent-color);
}

.popup-close-btn {
	background-color: transparent;
	display: block;
	position: absolute;
	top: 8px;
	right: 8px;
	width: 38px;
	height: 38px;
	font-size: 22px;
	color: var(--white-color);
	transition: all 0.2s ease;
	opacity: 1;
	cursor: pointer;
	z-index: 2;
	overflow: hidden;
}

.popup-close-btn:hover {
	color: var(--accent-color2);
}

.popup__content {
	display: flex;
}

.popup__img,
.popup__info {
	flex: 0 1 50%;
}

.popup__info {
	position: relative;
	display: flex;
	flex-direction: column;
	padding: 20px 30px 30px;
	color: var(--white-color);
	text-align: center;
	line-height: 1.25;
	z-index: 1;
}

.popup__info::before,
.popup__info::after {
	position: absolute;
	content: '';
	display: none;
	background-image: url('../img/popup-bg.png');
	background-position: bottom left;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: 100% auto;
	left: 0;
	width: 100%;
	height: 150px;
	z-index: -1;
}

.popup__info::before {
	transform: rotate(180deg);
	top: 0;
	opacity: 0.2;
}
.popup__info::after {
	opacity: 0.9;
	bottom: 0;
}

.popup__info-logo {
	max-width: 118px;
	margin: 0 auto 30px;
}

.popup__info-title {
	margin-bottom: 15px;
	color: var(--white-color);
	font-size: 40px;
	text-transform: uppercase;
}

.popup__info-title > span {
	display: block;
	font-size: 30px;
}

.popup__info-desc {
	margin-bottom: 25px;
	font-size: 20px;
	text-transform: uppercase;
}

.popup__info-text {
	max-width: 320px;
	margin: 0 auto;
	font-size: 16px;
	text-transform: uppercase;
}

.popup__info-text p:not(:last-child) {
	margin-bottom: 6px;
}

.popup__info-ul {
	margin-top: 15px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	text-align: left;
}

.popup__info-ul > li {
	background-color: var(--white-color);
	padding: 10px 15px;
	border-radius: 15px;
	font-size: 16px;
	font-weight: 700;
	color: var(--accent-color);
	text-transform: uppercase;
	list-style: disc;
	list-style-position: inside;
}

.popup__info-buttons {
	display: flex;
	gap: 12px;
	margin-top: auto;
	padding-top: 40px;
}

.popup__info-buttons .btn {
	min-width: inherit;
}

.popup__info-buttons .btn {
	flex: 0 1 50%;
}

/*-------------------------------------------*/
/*------------------MEDIA--------------------*/

@media only screen and (min-width: 767.99px) {
	.reviews__carousel .swiper-wrapper {
		flex-wrap: wrap;
		gap: 20px;
	}
	.reviews__carousel .swiper-slide {
		flex: 0 1 calc(50% - 10px);
	}
	.def-carousel .swiper-wrapper {
		flex-wrap: wrap;
		gap: 20px;
	}
	.def-carousel .swiper-slide {
		flex: 0 1 calc(100% / 3 - 14px);
	}
}

@media only screen and (max-width: 1199.98px) {
	[data-aos] {
		opacity: 1 !important;
		transform: none !important;
	}
	.hero-sect {
		min-height: 880px;
	}
	.jointo-sect::after,
	.hero-sect::after {
		height: 80px;
	}
	.jointo__decor,
	.hero__decor {
		height: 200px;
	}
	.sect-header {
		margin-bottom: 30px;
	}
	.hero__title { font-size: 60px; }
	.hero__btn {
		margin-top: 30px;
	}
	.sheader__title { font-size: 48px; }
	.sheader__desc,
	.about__card-title { font-size: 28px; }
	.sheader__title::before {
		margin-top: 18px;
		flex: 0 0 24px;
		width: 24px;
		height: 24px;
	}
	.about-sect {
		padding-top: 70px;
		padding-bottom: 60px;
	}
	.offer-sect {
		padding-top: 55px;
		padding-bottom: 60px;
	}
	.jointo-sect,
	.reviews-sect {
		padding-top: 55px;
	}
	.transport-sect {
		padding: 55px 0;
	}
	.contacts-sect {
		padding: 50px 0 60px;
	}
	.conts__card-icon {
		height: 130px;
	}
	.conts__card-title {
		font-size: 28px;
	}
	.conts__card-info {
		font-size: 18px;
	}
}

@media only screen and (max-width: 1079.98px) {
	.promo-popup {
		max-width: 480px;
	}
	.popup__content {
		flex-direction: column;
	}
	.popup__info::before,
	.popup__info::after {
		display: block;
	}
	.popup__img,
	.popup__info {
		flex: 0 1 100%;
		width: 100%;
	}
	.popup__img {
		display: none;
	}
}

@media only screen and (max-width: 991.98px) {
	.jointo__decor,
	.hero__decor {
		height: 160px;
	}
	.hero__title { font-size: 56px; }
	.about__content {
		flex-direction: column;
		justify-content: inherit;
	}
	.about__left, .about__right {
		flex: 0 1 100%;
		width: 100%;
	}
	.about__info {
		padding-top: 8px;
		border-top: 1px solid var(--light-color);
		flex-direction: row-reverse;
		align-items: center;
		justify-content: space-between;
	}
	.about__info-num {
		width: auto;
		font-size: 80px;
		padding-bottom: 0;
		border-bottom: none;
	}
	.about__info-text {
		padding-top: 10px;
	}
	.about__card {
		flex-direction: column;
		align-items: inherit;
	}
	.about__card-col {
		flex: 0 1 100%;
		width: 100%;
	}
	.col-img {
		display: none;
	}
	.about__card-info {
		max-width: 100%;
		padding: 18px 20px 20px;
		border-radius: var(--border-radius);
	}
	.about__card-bg {
		display: block;
	}
	.about__card-title {
		color: var(--white-color);
	}
	.about__card-text {
		margin-top: 10px;
		color: var(--light-color);
	}
	.about__card-btn {
		margin-top: 20px;
	}
	.offer-sect {
		border-radius: 20px;
	}
	.offer__content {
		flex-direction: column;
		justify-content: inherit;
		gap: 15px;
	}
	.offer__info,
	.offer__cards {
		flex: 0 1 100%;
		width: 100%;
	}
	.offer__info .sheader__desc {
		margin-bottom: 20px;
		max-width: 100%;
	}
	.jointo__info .sheader__desc {
		margin-bottom: 30px;
	}
	.offer__card {
		padding: 18px 20px 20px;
	}
	.offer__btn {
		display: none;
	}
	.offer__btn-mob {
		display: flex;
		align-self: start;
	}
	.transport__buttons {
		margin-top: 20px;
	}
	.main-content-inner {
		margin-top: -20px;
		padding-top: 0;
		border-radius: 20px 20px 0 0;
	}
	.conts__card {
		padding: 20px 12px;
	}
	.conts__card-icon {
		height: 110px;
	}
	.conts__card-title {
		font-size: 24px;
	}
	.conts__card-info {
		font-size: 16px;
	}
	.programs__card {
		padding: 15px 16px;
	}
	.programs__card-title {
		font-size: 20px;
	}
}

@media only screen and (max-width: 859.98px) {
	.contacts__content {
		flex-direction: column;
	}
	.contacts__col {
		flex: 0 1 100%;
		width: 100%;
	}
	.contacts__map {
		height: 420px;
	}
}

@media only screen and (max-width: 767.98px) {
	.hero__title { font-size: 48px; }
	.sect-header {
		margin-bottom: 30px;
	}
	.sheader__desc {
		margin-top: 15px;
	}
	.sheader__title {
		font-size: 38px;
		gap: 15px;
	}
	.sheader__desc,
	.about__card-title { font-size: 24px; }
	.sheader__title::before {
		margin-top: 14px;
		flex: 0 0 20px;
		width: 20px;
		height: 20px;
	}
	.logos-sect {
		padding-top: 15px;
		padding-bottom: 20px;
	}
	.offer-sect .sect-header {
		margin-bottom: 15px;
	}
	.jointo__content {
		flex-direction: column;
		gap: 30px;
	}
	.jointo__img {
		max-width: 320px;
	}
}

@media only screen and (max-width: 599.98px) {
	.about__info-num { font-size: 70px; }
}

@media only screen and (max-width: 479.98px) {
	.about__info-num { font-size: 60px; }
	.about__card-btn, 
	.offer__btn, 
	.transport__btn { width: 100%; }
	.offer__btn-mob { align-self: inherit; }
	.popup__info {
		padding: 20px 20px 30px;
	}
}